/* CSS Document */

@font-face {
     font-family: 'Oswald';
     src: url('../fonts/oswald.light.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*DISPOSICIN DE LA PGINA*/
select:focus, input:focus, radiobutton:focus, textarea:focus{
	outline: 5px auto #679;
	box-shadow: 0 0 3px #679;
}

#wrapper {
   /*background-color: white;*/
    border: 0 none;
    height: 650px;
    margin: 0 auto;
    min-width: 700px;
    /*overflow: hidden;*/
    padding: 0;
    text-align: left;
    width: auto;
}
#logincert {
    color: #555;
}


#header {
    /*background: none repeat scroll 0 0 white;*/
    height: 12%;
    margin: 0;
    min-height: 50px;
}

#container{
	height:80%;
	display:inline;
	wite-space: nowrap;
}

#panelIzda{
	float: left;
	width: 50%; /*400px*/
 	margin: none; /*70px*/
	height: 450px;
	min-width: 300px;
}

#panelDcha{
	float: right;
	width: 45%;
 	margin: none;
	height: 550px;
	
}

/*Espacio reservado para blog*/
#panelCenter{
	visibility:hidden;
	display:none;
	height: 450px;
}
#blog{
  color:silver;
}
/*------*/

#footer {
	clear: both;
	/*background: white;*/
	padding:  1.5em;
}


/*--------------------*/

#logo{
	font-family: 'Oswald',sans-serif;
    width: 100%;
    font-size: 35px;
    z-index: 1000;
}

#logo a {
    color: #666;
    text-decoration: none;
}

div.loginBox{   
	clear:none;
	/*overflow: auto;*/
	margin: 0px;
	float: left;
	width: 350px; /*355px;*/
    height: 260px;
	background-color:#e1e1e1; /*#E1E1E1; #EDE9ED; #73C2E0; #99bbee;*/
    border-style:double;
    /*border-width:5px;*/
    border-color:white;
    margin-top: 10px;
/*Cajas del login*/}

div.inlineTitle{
	padding:0.8em 0 0 1.25em;
	width: 100%;
}

div.inline{
	padding:0em 0.5em 0.25em 1em;
	width: 95%;
	font-size:15px;
}

.titulo{
	font-weight:bold;
	size: 16px;
}

.errores{
        width: 800px;
        margin-left: auto;
        margin-right: auto;
/*contenedor de los errores*/}

div.error{
	color: #f00;
	text-align: center;
	display:none;
	font-size: 15px;
	font-weight:bold;
/*mens de error al acceder y mail incorrecto*/}

.guardardatos {
 font-size: 13px;
}

.coment{
 font-size: 15px;
 padding-right:2em;
}

.label{
	font-size: 15px;
}


.hiddenGif{
	display:none;
}


.visibleGif{
	display:block;
}

input#usuario{
	width:100%;
}

.tableLogin {
    border-spacing: 10px;
    width: 95%;
}

.visiteBlog{
	text-decoration:none;
	color:#365286;
	font-size:12pt
}

.contentSnippet{
	line-height:150%;
	font-size:11pt;
	text-align:justify
}

.leermas{
	color:#365286;
	font-size:8pt;
}

.rsstitle{
	font-size:11.0pt;
	line-height:150%;
	color:#365286;
	font-weight:bold;
}

.rsstitlelink{
	color:#365286;
	text-decoration:none;
}


.pinfotext{
	margin-top:6.0pt;
	text-align:justify;
	line-height:150%;
	/*background:white;*/
}

.infotextNevis{
	font-size:11.0pt;
	line-height:150%;
	color:#365286;
	font-weight:bold;
}

.infotext{
	font-size:11.0pt;
	line-height:150%;
}

.header{
	font-size:16.0pt;
	line-height:150%;
	color:#365286;
	font-weight:bolder;
}

.linkheader{
	color:#365286;
	text-decoration:none;
}

.divrssitem{
	padding-bottom:10px;
}






